#include "Frm04.h"

Frm04::Frm04(HmiApp* app, STTWidget *par, const string& id, const string& desc) : STTPage(app->getRuntime(), par, id, desc) {
	hmiApp = app;
}

Frm04::~Frm04() {
}

void Frm04::onInit() {

}

void Frm04::createParts() {
}

void Frm04::onLoad() {

}

bool Frm04::onClosing() {
	return true;
}

void Frm04::onDispose() {

}

